---
group:
  name: reduxjs
  description: ''
  projects:
  - name: redux
    description: ''
    mirrorRelease: false
    topic: redux
  - name: react-redux
    description: ''
    mirrorRelease: false
    topic: react,redux
  - name: reselect
    description: ''
    mirrorRelease: false
    topic: memoized-selectors,redux
  - name: redux-thunk
    description: ''
    mirrorRelease: false
    topic: ''
